Feeef Cloud
ApiParcels

Update amounts and/or reassign the fee to a different carrier account

PATCH
/courier-fees/{id}
AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X PATCH "https://example.com/courier-fees/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "stopdesk": 0,    "home": 0,    "return": 0,    "exchange": 0,    "id": "string",    "carrierAccountId": "string",    "countryCode": "st",    "stateCode": "string",    "cityName": "string"  }}